/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box;
}

body, select, input, textarea {
  color: #333;
}

::selection {
  background: #0089BA;
  color: #000;
  text-shadow: none;
}

a:link {
  -webkit-tap-highlight-color: transparent;
}

.editor-styles-wrapper .block-featured-stories, .block-featured-stories {
  padding: 3rem 0;
}
.editor-styles-wrapper .block-featured-stories .featured-post, .block-featured-stories .featured-post {
  margin-bottom: 1.5rem;
  position: relative;
}
@media (min-width: 768px) {
  .editor-styles-wrapper .block-featured-stories .featured-post, .block-featured-stories .featured-post {
    align-items: center;
    display: grid;
    gap: 3rem;
    grid-template-columns: 1fr 1fr;
  }
}
.editor-styles-wrapper .block-featured-stories .featured-post .news-thumbnail, .block-featured-stories .featured-post .news-thumbnail {
  aspect-ratio: 3/2;
  background: #F5F5F5;
  border: 1px solid #F2F2F2;
  height: auto;
  margin-bottom: 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .editor-styles-wrapper .block-featured-stories .featured-post .news-thumbnail, .block-featured-stories .featured-post .news-thumbnail {
    aspect-ratio: 1;
  }
}
@media (min-width: 1024px) {
  .editor-styles-wrapper .block-featured-stories .featured-post .news-thumbnail, .block-featured-stories .featured-post .news-thumbnail {
    aspect-ratio: 3/2;
  }
}
.editor-styles-wrapper .block-featured-stories .featured-post .news-thumbnail img, .block-featured-stories .featured-post .news-thumbnail img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.editor-styles-wrapper .block-featured-stories .featured-post .date, .block-featured-stories .featured-post .date {
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
}
.editor-styles-wrapper .block-featured-stories .featured-post h2, .block-featured-stories .featured-post h2 {
  position: static;
}
.editor-styles-wrapper .block-featured-stories .featured-post h2 a, .block-featured-stories .featured-post h2 a {
  color: #000;
  display: block;
  font-size: 1.75rem;
  font-weight: 900;
  margin-bottom: 0.75rem;
  text-decoration-color: transparent;
}
.editor-styles-wrapper .block-featured-stories .featured-post h2 a::after, .block-featured-stories .featured-post h2 a::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}
.editor-styles-wrapper .block-featured-stories .featured-post h2 a:hover, .block-featured-stories .featured-post h2 a:hover {
  color: #007099;
  text-decoration-color: #007099;
}
.editor-styles-wrapper .block-featured-stories .featured-post .byline, .block-featured-stories .featured-post .byline {
  color: #005A7A;
  font-size: 0.875rem;
  margin-bottom: 2rem;
}
.editor-styles-wrapper .block-featured-stories .featured-post .excerpt, .block-featured-stories .featured-post .excerpt {
  font-size: 1rem;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label, .block-featured-stories .featured-post .cat-label {
  border-radius: 36px;
  color: #000;
  font-size: 0.75rem;
  font-weight: 700;
  margin-left: -0.75rem;
  padding: 0.5rem 0.75rem;
  text-decoration: none;
  transition: all 0.25s ease-out;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label:hover, .block-featured-stories .featured-post .cat-label:hover {
  background: #F2F2F2;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label .fa-square, .block-featured-stories .featured-post .cat-label .fa-square {
  color: #007099;
  margin-right: 0.25rem;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label.cat-trends-and-data .fa-square, .block-featured-stories .featured-post .cat-label.cat-trends-and-data .fa-square {
  color: #E85000;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label.cat-perspectives .fa-square, .block-featured-stories .featured-post .cat-label.cat-perspectives .fa-square {
  color: #78828D;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label.cat-business-strategies .fa-square, .block-featured-stories .featured-post .cat-label.cat-business-strategies .fa-square {
  color: #005A7A;
}
.editor-styles-wrapper .block-featured-stories .featured-post .cat-label.cat-news-announcements .fa-square, .block-featured-stories .featured-post .cat-label.cat-news-announcements .fa-square {
  color: #D9D9D9;
}
.editor-styles-wrapper .block-featured-stories .featured-post .featured-info, .block-featured-stories .featured-post .featured-info {
  position: static;
}
@media (min-width: 768px) {
  .editor-styles-wrapper .block-featured-stories .featured-post .featured-info, .block-featured-stories .featured-post .featured-info {
    padding: 2rem;
  }
}
.editor-styles-wrapper .block-featured-stories .featured-stories-grid, .block-featured-stories .featured-stories-grid {
  display: grid;
  gap: 1rem;
  margin-top: 0;
}
@media (min-width: 768px) {
  .editor-styles-wrapper .block-featured-stories .featured-stories-grid, .block-featured-stories .featured-stories-grid {
    grid-template-columns: 1fr 1fr;
  }
  .editor-styles-wrapper .block-featured-stories .featured-stories-grid .post-preview:nth-child(3), .block-featured-stories .featured-stories-grid .post-preview:nth-child(3) {
    display: none;
  }
}
@media (min-width: 1344px) {
  .editor-styles-wrapper .block-featured-stories .featured-stories-grid, .block-featured-stories .featured-stories-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .editor-styles-wrapper .block-featured-stories .featured-stories-grid .post-preview:nth-child(3), .block-featured-stories .featured-stories-grid .post-preview:nth-child(3) {
    display: block;
  }
}
.editor-styles-wrapper .block-featured-stories .post-preview, .block-featured-stories .post-preview {
  position: relative;
}
.editor-styles-wrapper .block-featured-stories .post-preview .news-thumbnail, .block-featured-stories .post-preview .news-thumbnail {
  aspect-ratio: 3/2;
  background: #F5F5F5;
  border: 1px solid #F2F2F2;
  height: auto;
  margin-bottom: 1rem;
  width: 100%;
}
.editor-styles-wrapper .block-featured-stories .post-preview .news-thumbnail img, .block-featured-stories .post-preview .news-thumbnail img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.editor-styles-wrapper .block-featured-stories .post-preview .post-preview-details, .block-featured-stories .post-preview .post-preview-details {
  padding-right: 1.5rem;
}
.editor-styles-wrapper .block-featured-stories .post-preview .date, .block-featured-stories .post-preview .date {
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
}
.editor-styles-wrapper .block-featured-stories .post-preview h2 a, .block-featured-stories .post-preview h2 a {
  color: #000;
  display: block;
  font-size: 1.3125rem;
  font-weight: 900;
  margin-bottom: 0.5rem;
  text-decoration-color: transparent;
}
.editor-styles-wrapper .block-featured-stories .post-preview h2 a::after, .block-featured-stories .post-preview h2 a::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}
.editor-styles-wrapper .block-featured-stories .post-preview h2 a:hover, .block-featured-stories .post-preview h2 a:hover {
  color: #007099;
  text-decoration-color: #007099;
}
.editor-styles-wrapper .block-featured-stories .post-preview .byline, .block-featured-stories .post-preview .byline {
  color: #005A7A;
  font-size: 0.875rem;
  margin-bottom: 1rem;
}
.editor-styles-wrapper .block-featured-stories .post-preview .excerpt, .block-featured-stories .post-preview .excerpt {
  font-size: 0.875rem;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label, .block-featured-stories .post-preview .cat-label {
  border-radius: 36px;
  color: #000;
  font-size: 0.75rem;
  font-weight: 700;
  margin-left: -0.75rem;
  padding: 0.5rem 0.75rem;
  text-decoration: none;
  transition: all 0.25s ease-out;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label:hover, .block-featured-stories .post-preview .cat-label:hover {
  background: #F2F2F2;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label .fa-square, .block-featured-stories .post-preview .cat-label .fa-square {
  color: #007099;
  margin-right: 0.25rem;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label.cat-trends-and-data .fa-square, .block-featured-stories .post-preview .cat-label.cat-trends-and-data .fa-square {
  color: #E85000;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label.cat-perspectives .fa-square, .block-featured-stories .post-preview .cat-label.cat-perspectives .fa-square {
  color: #78828D;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label.cat-business-strategies .fa-square, .block-featured-stories .post-preview .cat-label.cat-business-strategies .fa-square {
  color: #005A7A;
}
.editor-styles-wrapper .block-featured-stories .post-preview .cat-label.cat-news-announcements .fa-square, .block-featured-stories .post-preview .cat-label.cat-news-announcements .fa-square {
  color: #D9D9D9;
}

.editor-styles-wrapper .block-featured-stories a {
  pointer-events: none;
}
